UNREGISTER_REBO(9)

NAME
unregister_reboot_notifier - Unregister previously registered reboot notifier

SYNOPSIS

int unregister_reboot_notifier (struct notifier_block * nb);

ARGUMENTS

nb  Hook to be unregistered

DESCRIPTION

Unregisters a previously registered reboot notifier function.

Returns zero on success, or -ENOENT on failure.